Subject: ADS
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Tue, 8 Apr 2014 11:23:44 -0500

Greetings Jim;

We had  long meeting at the library both Saturday and Sunday afternoons.

Went over a lot. many potential plans for the future.

I'll send you a copy of the minutes when I get them from JR.

Tracy covered the earth like William's Paint but we did not vote on

Potential new board members yet nor supportive  board members or

Forming a foundation of sorts.

He did mention how he wanted you, David Rajchel and others on it.

Names like Jon Giegerich, Lise (Paul Meyer's daughter), Tywana German,

William Wenzel, Norma Sophie and others.

God knows we need help. I've been saying it at each meeting since last fall.

Tracy reminded us all that WWF-13 was indeed a success.

WWF 14 will be held at River Art Theater on Sunday, October 12th.

More details later. to provide a catered lunch or not???

Ursula Westre (now at Maplewood) was there with her 2 children that I
haven't seen in decades.

Linda and  husband living in Alaska and Dennis lives out east.

Did you know Louella Cork passed on the 5th. at 100 years old?

She was in mom's "Jolly 16" Homemakers Club along with a couple others

For over 50 years and was honored in Baraboo some time ago.

My grandmother worked at the canning factory in the '50's and knew her well.

We had a flood here.  Our driveway belted and had to be ripped out so we're
walking in and out

over skids. pretty tricky.  Water came into my studio.now fixed but what a
mess.

Water from coming over our culvert that was full of ice. not water coming in
from the lake.

 

Anyway, my friend.

I learned that your family was involved in an car accident.

I told Bart and Kirk and we are so very sorry to hear the news.

We'll keep you all in our prayers.

For now.. And for much better days to come for all of us.

God Bless 

Char